/*   
Theme Name: The Australian Olive Company V2 - A Thematic Child Theme
Theme URI: 
Description: Theme Design for The Australian Olive Company.
Author: Simon Perrin, based on Thematic by Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');



/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

body {
    min-width:960px;
    background-color: #ffffff;
}

#wrapper {
	background-image: url(images/body-bg-tile.png);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	background-color: white;
	margin: 0 auto;
}

#header {
    position:relative;
}
#branding {
    width:800px;
    margin:0 auto;
}
#access {
	width: 800px;
	margin: 0 auto;
    position:relative;
    overflow:hidden;
}
.menu {
    width:800px;
    height: 40px;
    margin:0 auto;
}
#main {
    width:900px;
    margin: 0 auto 0 auto;
    overflow:hidden;
    position:relative;
    z-index: 3;
    top: -20px;
}
#container {
    width: 900px;
    float:left;
}
#content {
    margin:0 20px 0 20px;
    width: 860px;
    overflow:hidden;
}
.main-aside {
    width:215px;
    float:right;
    position:relative;
    right:30px;
}
#secondary {
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:900px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:900px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:900px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 auto;
	width:860px;
}

.page-template-template-page-fullwidth-php #comments {
    width:900px;
}


/* -------------------------------------------------------------- 
   
   Default styles for Images
  
-------------------------------------------------------------- */   
.entry-content .wp-post-image {
	border: 1px solid #ccc;
	float:right;
	margin: 0 0 20px 18px;
	padding: 5px;
}
.entry-content img {
    height:auto;
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
	float: left;
    margin-right:20px;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin-left:20px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	border:1px solid #ccc;
	text-align: center;
	margin-bottom:18px;
	padding:9px 5px 0;
}
.wp-caption img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:18px 5px;
}
.gallery-icon {
	border: 1px solid #ccc;
	margin: 0 5px;
	padding-top: 6px;
}
.gallery img {
    margin:0;
}
.gallery-caption {
	padding:6px 6px 0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

.entry-content img,
.wp-caption {
    margin-bottom:--px;
}
.wp-smiley {
    max-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/



/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font-family: 'Rotis Sans Serif W01', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height:19px;
    color: #777777;
}

h1, h2, h3, h4, h5, h6 {
	clear: none;
}

p, ul, ol, dd, pre {
    margin-bottom: 20px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#9b8f2e;
}
a:visited {
    color:#9b8f2e;
}
a:active,
a:hover {
    color: #9b8f2e;
    text-decoration: none;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:4;
    width: 900px;
    height: 230px;
    margin: 0 auto 0 auto;
}
#branding {
    padding:0 0 0 0;
}
#blog-title {
    font-family: 'RotisSansSerifW01-Bold', Helvetica, Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
    display: block;
    float: left;
    padding: 0px 100px;
}
#blog-title a {
	background-image: url(images/header-logo.png);
    background-repeat: no-repeat;
	display: block;
	width: 600px;
	height: 190px;
    color:#000;
    text-decoration:none;
    text-indent: -9000px;
}
#blog-title a:active,
#blog-title a:hover {
    color: #9b8f2e;
}
#blog-description {
	display: block;
	height: 0;
    color:#666;
    font-size:13px;
    font-style:italic;
    text-indent: -9000px;
    clear: left;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
	font-family: 'RotisSansSerifW01-Extra', Helvetica, Arial,sans-serif;
    background-color: #9b8f2e;
    height:40px;
    font-size:14px;
    line-height: 40px;
    text-transform: uppercase;
    overflow:visible;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:	0 0 0 0;
	padding: 0;
	list-style:	none;
}
.sf-menu {
	line-height: 40px;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility:	inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}

/*** COLOR SKIN ***/

/* main ul element */
.sf-menu {
	float:left;
	margin-left: 10px;
}

/* general link styles*/
.sf-menu a {
	display: block;
	height: 35px;
	padding:0;
	margin: 0 18px;
	text-decoration:none;
}

/*** 1st Level ***/

/* 1st level links, no hover, no visits */
.sf-menu li a {
	color: white;
}
/* 1st level links, while hovering over sub menu */
.sf-menu li.sfHover a{
	color: black;
	border-bottom: 5px solid #231f20;
}

/* 1st level links, hover */
.sf-menu li a:hover {
	color: black;
	border-bottom: 5px solid #231f20;
}

/* 1st level current page */
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    color: black;
    border-bottom: 5px solid #231f20;
}

/*** 2nd level ***/

/* sub menu */
.sf-menu ul {
   
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:40px; /* overriding essential styles- adjust if you have gaps between first level and drop-down sub menu*/
}
.sf-menu ul ul {
    margin-top:0; /*unlikely to need adjusting */
}

/* 2nd level links, no hover */
.sf-menu li li a, .sf-menu li.sfHover li a {
	color: white;
	background-color: #b9b06c;
	border-bottom: 0 none;
	padding: 0 7px;
}

/* 2nd level links, while hovering over sub menu */
.sf-menu li li.sfHover a{
	color: white;
	background-color: #9b8f2e;
}

/* 2nd level links, hover */
.sf-menu li li a:hover, .sf-menu li.sfHover li a:hover {
	color: black;
	background-color: #9b8f2e;
}

/* 2nd level current page */
.sf-menu li li.current_page_item a,
.sf-menu li li.current_page_ancestor a,
.sf-menu li li.current_page_parent a {
	color: white;
	background-color: #9b8f2e;
}

/*** 3rd Level and beyond ***/

/* 3rd level links, no hover */
.sf-menu li li li a, .sf-menu li.sfHover li li a {
	color: white;
	background-color: #b9b06c;
}

/* 3rd level links, hover */
.sf-menu li li li a:hover, .sf-menu li.sfHover li li a:hover {
	color: white;
	background-color: #9b8f2e;
}

/* 2nd level current page */
.sf-menu li li li.current_page_item a,
.sf-menu li li li.current_page_ancestor a,
.sf-menu li li li.current_page_parent a {
	color: white;
	background-color: #9b8f2e;
}

/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:0 0 25px 0;
}
.page-title {
    font-size:22px;
    line-height:28px;
    padding:0 0 20px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#9b8f2e;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #9b8f2e;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
	float: left;
    padding:0;
    min-width: 860px;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title,
.entry-content h1,
.entry-content h2 {
    font-family: 'RotisSansSerifW01-Extra', Helvetica, Arial, sans-serif;
    font-size:35px;
    line-height: 40px;
    color: #231f20;
    padding:0 0 15px 0;
    text-transform: uppercase;
}
.entry-title a {
    color:#9b8f2e;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #9b8f2e;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #9b8f2e;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding: 0 0 0 0;
}

.entry-content h2 {
	font-family: 'RotisSansSerifW01-Extra', Helvetica, Arial, sans-serif;
	border-top: 1px solid #9b8f2e;
	margin-top: 25px;
	padding-top: 25px;
}

.entry-content h3 {
	font-family: 'RotisSansSerifW01-Extra', Helvetica, Arial, sans-serif;
    font-size:25px;
    line-height: 30px;
    color: #231f20;
    border-top: 1px solid #9b8f2e;
	margin-top: 20px;
    padding: 25px 0 15px 0;
}

.entry-content h3.no-border {
	border-top: 0 none;
	margin-top: 0;
	padding-top: 10px;
}

.entry-content h4 {
	font-family: 'RotisSansSerifW01-Bold', Helvetica, Arial, sans-serif;
    color: #9b8f2e;
    font-size:20px;
    line-height: 25px;
    padding: 0 0 10px 0;
}

.entry-content h5 {
	font-family: 'RotisSansSerifW01-Bold', Helvetica, Arial, sans-serif;
    color: #231f20;
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 15px;
}

.entry-content h6 {
	font-family: 'RotisSansSerifW01-Bold', Helvetica, Arial, sans-serif;
    color: #9b8f2e;
    font-size: 16px;
    line-height: 20px;
    padding: 0 0 5px 0;
}

.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #9b8f2e;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #9b8f2e;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #9b8f2e;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
    display: none;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #9b8f2e;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #9b8f2e;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #9b8f2e;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#9b8f2e;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:12px;
    line-height:17px;
    margin-bottom:10px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}

.aside p {
	padding: 0 25px;
	font-style: italic;
}

.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #9b8f2e;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #9b8f2e;
}
.aside {
    color:#555;
}
.aside a {
    color:#9b8f2e;
}
.aside a:active,
.aside a:hover {
    color: #9b8f2e;
}
.aside h3 {
	display: block;
	height: 35px;
	width: 165px;
    font-size:14px;
    font-weight: bold;
    line-height:35px;
    color: #fff;
    background-color: #9b8f2e;
    padding: 0 25px;
    margin-bottom: 20px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
	background-color: #e7e0b8;
    padding: 0;
    margin-bottom: 20px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    height: 40px;
    background-color: #9b8f2e;
}
#siteinfo {
    color:#fff;
    font-size:10px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}
#siteinfo a {
    color:#fff;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #fff;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#9b8f2e !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#9b8f2e !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}


/* =Additional Styles
-------------------------------------------------------------- */

.olive {
	color: #9b8f2e;
}

.black {
	color: #231f20;
}

#int-sales-button {
	background-color: #9b8f2e;
	width: 175px;
	height: 32px;
	float: left;
	text-align: center;
	font-size: 12px;
	line-height: 32px;
	margin-left: 510px;
}

#int-sales-button a {
	display: block;
	width: 175px;
	height: 32px;
	color: #fff;
	text-decoration: none;
}

#int-sales-button a:visited, #int-sales-button a:active, #int-sales-button a:hover  {
	color: #fff;
	text-decoration: none;
}

#header-award-01 {
	width: 175px;
	height: 120px;
	float: left;
	margin: 43px 0 0 185px;
}

#header-award-01 a {
	display: block;
	width: 175px;
	height: 120px;
	text-indent: -9000px;
}

#header-award-02 {
	width: 175px;
	height: 120px;
	float: left;
	margin: 43px 0 0 32px;
}

#header-award-02 a {
	display: block;
	width: 175px;
	height: 120px;
	text-indent: -9000px;
}

.single-image-left {
	width: 255px;
	float: left;
	margin: 55px 35px 0 0; 
}

.single-image-left img {
	float: left;
}

.picture-caption-box {
	float: left;
	width: 255px;
	margin-top: 10px;
}

.picture-caption-box p {
	font-size: 11px;
	line-height: 15px;
	margin: 0 0 15px 0;
}

h1.entry-title {
	clear: none;
}

#featured-banner {
	background-repeat: no-repeat;
	width: 900px;
	height: 320px;
	margin-bottom: 40px;
}

.banner-rotator {
	width: 900px;
	height: 320px;
	float: left;
	z-index: 1;
	position: absolute;
	top: 210px;
	left: 50%;
	margin-left: -450px;
}

body.slug-home #featured-banner {
	background-image: none; /* url(images/banner-home.jpg); */
	margin-bottom: 32px;
}

body.slug-about-us #featured-banner {
	background-image: url(images/banner-about.jpg);
}

body.slug-extra-virgin-olive-oil #featured-banner {
	background-image: url(images/banner-evoo.jpg);
}

body.slug-health-benefits #featured-banner {
	background-image: url(images/banner-health-benefits.jpg);
}

body.slug-table-olives #featured-banner {
	background-image: url(images/banner-table.jpg);
}

body.slug-stockists #featured-banner {
	background-image: url(images/banner-about.jpg);
}

body.slug-awards #featured-banner {
	background-image: url(images/banner-awards.jpg);
}

body.slug-contact-us #featured-banner {
	background-image: url(images/banner-contact.jpg);
}

body.slug-health-benefits #featured-banner {
	background-image: url(images/banner-health.jpg);
}

.banner-text {
	float: right;
	background-color: rgba(0,0,0,0.6);
	width: 220px;
	height: 240px;
	padding: 40px 30px;
	display: block;
}

.banner-text p {
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Rotis Sans Serif W01', Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 23px;
}

body.slug-home .banner-text p {
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Rotis Sans Serif W01', Helvetica, Arial, sans-serif;
	font-size: 18px; /* was 20px */
	line-height: 20px; /* was 23px */
	margin-top: 15px;
}

.banner-text a {
	color: #ffffff;
}

/* .banner-text img {
	margin: 0 37px;
} */

.info-boxes {
	width:860px;
    margin: 0 auto 0 auto;
    clear: both;
    position: relative;
    overflow: hidden;
    border-top: 1px solid #9b8f2e;
    padding: 30px 0 30px 0;
}

body.slug-health-benefits .info-boxes {
	border-top: 0;
	padding: 0 0 30px 0;
}

.info-box-left {
	width: 214px;
	float: left;
	margin: 0 109px 0 0;
}

.info-box-middle {
	width: 214px;
	float: left;
	margin: 0;
}

.info-box-right {
	width: 214px;
	float: left;
	margin: 0 0 0 109px;
}

.info-box-left h3, .info-box-middle h3, .info-box-right h3 {
	font-family: 'RotisSansSerifW01-Extra', Helvetica, Arial, sans-serif;
	font-size: 24px;
    line-height: 28px;
	color: #231f20;
	padding: 25px 0 15px 0;
}

.info-box-left h4, .info-box-middle h4, .info-box-right h4 {
	font-family: 'RotisSansSerifW01-Extra', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #231f20;
	padding: 15px 0 15px 0;
	float: left;
}

.info-box-left p, .info-box-middle p, .info-box-right p {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 0;
}

a img.printer {
	display: block;
	float: right;
	position: absolute;
	margin: -214px 0 0 169px;
	z-index: 10;
	padding: 5px;
	background-color: rgba(255,255,255,0.7);
}

.footer-icons {
	width:860px;
    margin: 0 auto 0 auto;
    clear: both;
    position: relative;
    overflow: hidden;
    border-top: 1px solid #9b8f2e;
    padding: 30px 0 20px 0;
}

.footer-icons-left {
	width: 214px;
	float: left;
	margin: 0 109px 0 0;
	text-align: center;
}

.footer-icons-middle {
	width: 214px;
	float: left;
	margin: 0;
	text-align: center;
}

.footer-icons-right {
	width: 214px;
	float: left;
	margin: 0 0 0 109px;
	text-align: center;
}

.footer-icons-left h4, .footer-icons-middle h4, .footer-icons-right h4 {
	font-family: 'RotisSansSerifW01-Extra', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #9b8f2e;
	padding: 15px 0 5px 0;
}

.footer-icons-left p, .footer-icons-middle p, .footer-icons-right p {
	font-size: 12px;
	line-height: 16px;
}

body.slug-home .entry-title {
	font-family: 'RotisSansSerifW01-Bold', Helvetica, Arial, sans-serif;
	color: #231f20;
	font-size: 45px;
	line-height: 45px;
	padding: 0 0 20px 0;
	margin-top: 0;
}

body.slug-home .entry-content p {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 0;
}

body.slug-home #container {
	width: 580px;
}

body.slug-home #content {
	width: 560px;
	margin-left: 20px;
}

body.slug-home .hentry {
	min-width: 560px;
	width: 560px;
}

body.slug-home .news-feed {
	float: right;
	width: 225px;
	margin-right: 20px;
	padding-top: 20px;
}

body.slug-home .news-feed h3 {
	color: #9b8f2e;
	font-family: 'RotisSansSerifW01-Bold', Helvetica, Arial, sans-serif;
	padding-bottom: 30px;
	font-size: 30px;
}

body.slug-home .news-feed p {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 0;
}

/* Custom Stockists Section - Australia */

body.page-template-stockists-page-template-php #featured-banner,
body.page-template-stockists-au-page-template-php #featured-banner,
body.page-template-stockists-int-page-template-php #featured-banner {
	display: none;
}

body.page-template-stockists-page-template-php #main,
body.page-template-stockists-au-page-template-php #main,
body.page-template-stockists-int-page-template-php #main {
	margin-top: 40px;
}

body.page-template-stockists-au-page-template-php #main {
	background-image: none;
}

body.page-template-stockists-au-page-template-php #container {
	width: 900px;
	margin: 0 30px;
}

body.page-template-stockists-au-page-template-php #content {
	width: 845px;
	margin: 0 35px 0 20px;
}

body.page-template-stockists-au-page-template-php .entry-title {
	margin-bottom: 40px;
}

body.page-template-stockists-au-page-template-php .hentry {
	width: 845px;
}

.stockists-menu {
	width: 285px;
	float: left;
}

.stockists-menu ul.menu {
	width: 285px;
	height: auto;
}

.stockists-menu ul {
	list-style: none;
	margin: 0 0 15px 0;
}

/* Menu First Level */

.stockists-menu li {
	text-transform: uppercase;
	font-size: 15px;
	padding: 15px 0;
	font-weight: bold;
	border-bottom: 1px solid #a49500;
}

.stockists-menu li:first-child {
	padding: 0 0 15px 0;
}

.stockists-menu li a:link, .stockists-menu li a:visited {
	text-decoration: none;
	color: #555555;
}

.stockists-menu li a:hover, .stockists-menu li a:active {
	text-decoration: none;
	color: #a49500;
}

/* Menu Second Level */

.stockists-menu ul ul {
	border-top: none;
	margin: 0 0 0 0;
	padding-top: 5px;
}

.stockists-menu li li {
	text-transform: uppercase;
	font-size: 12px;
	padding: 3px 0;
	font-weight: bold;
	border-bottom: none;
}

.stockists-menu li li:first-child {
	padding: 3px 0;
}

.stockists-menu li li a:link, .stockists-menu li li a:visited {
	text-decoration: none;
	color: #999999;
}

.stockists-menu li li a:hover, .stockists-menu li li a:active {
	text-decoration: none;
	color: #a49500;
}

/* Menu Third Level */

.stockists-menu ul ul ul {
	margin: 0 0 0 30px;
	border-top: none;
	margin: 0 0 0 30px;
}

.stockists-menu li li li {
	text-transform: uppercase;
	font-size: 12px;
	padding: 3px 0;
	font-weight: bold;
	border-bottom: none;
}

.stockists-menu li li li:first-child {
	padding: 3px 0;
}

.stockists-menu li li li a:link, .stockists-menu li li li a:visited {
	text-decoration: none;
	color: #999999;
}

.stockists-menu li li li a:hover, .stockists-menu li li li a:active {
	text-decoration: none;
	color: #a49500;
}

body.page-template-stockists-au-page-template-php .entry-content {
	width: 470px;
	float: right;
}

body.page-template-stockists-au-page-template-php .entry-content h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 0;
}

body.page-template-stockists-au-page-template-php .entry-content p {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #a49500;
}

.stockists-map {
	width: 465px;
	padding: 20px 0 15px 0;
	/* border-top: 1px solid #739600; */
}

.gmap-canvas {
	border: 1px solid #a49500;
	margin-bottom: 20px;
}

.small-text {
	font-size: 10px;
}


/* Custom Stockists Section - International */

body.page-template-stockists-int-page-template-php #main {
	background-image: none;
}

body.page-template-stockists-int-page-template-php #container {
	width: 900px;
	margin: 0 30px;
}

body.page-template-stockists-int-page-template-php #content {
	width: 845px;
	margin: 0 35px 0 20px;
}

body.page-template-stockists-int-page-template-php .entry-title {
	margin-bottom: 40px;
}

body.page-template-stockists-int-page-template-php .hentry {
	width: 845px;
}



/* Recolour Page Titles */

body.slug-home h1.entry-title:nth-child(3) {
	color: red;
}
